.btn{display:block;position:relative;background:#aaa;padding:5px;margin:0px;float:left;color:#fff;text-decoration:none;cursor:pointer;}
.btn *{font-style:normal;background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn2.png?yocs=_&yoloc=eu");background-repeat:no-repeat;display:block;position:relative;}
.btn i{background-position:top left;position:absolute;margin-bottom:-5px;top:0;left:0;width:5px;height:5px;}
.btn span{background-position:bottom left;left:-5px;padding:0 0 5px 10px;margin-bottom:-5px;}
.btn span i{background-position:bottom right;margin-bottom:0;position:absolute;left:100%;width:10px;height:100%;top:0;}
.btn span span{background-position:top right;position:absolute;right:-10px;margin-left:10px;top:-5px;height:0;}
* html .btn span,* html .btn i{float:left;width:auto;background-image:none;cursor:pointer;}
.btn.blue{background:#2ae;}
.btn.green{background:green;}
.btn.lime{background:#bbce00;}
.btn.pink{background:#e1a;}
.btn:hover{background-color:#a00;color:#fff;}
.btn:active{background-color:#444;color:#fff;}
.btn[class]{background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn.png?yocs=_&yoloc=eu");background-position:bottom;}
* html .btn{border:3px double #aaa;}
* html .btn.blue{border-color:#2ae;}
* html .btn.green{border-color:green;}
* html .btn.lime{border-color:#bbce00;}
* html .btn.pink{border-color:#e1a;}
* html .btn:hover{border-color:#a00;}
.btnC{font-weight:bold;display:block;position:relative;font-size:1.25em;background:#aaa;padding:5px;width:130px;margin:0px auto;color:#fff;text-decoration:none;cursor:pointer;text-align:center;}
.btnC *{font-style:normal;background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn2.png?yocs=_&yoloc=eu");background-repeat:no-repeat;display:block;position:relative;}
.btnC i{background-position:top left;position:absolute;margin-bottom:-5px;top:0;left:0;width:5px;height:5px;}
.btnC span{background-position:bottom left;left:-5px;padding:0 0 5px 10px;margin-bottom:-5px;}
.btnC span i{background-position:bottom right;margin-bottom:0;position:absolute;left:100%;width:10px;height:100%;top:0;}
.btnC span span{background-position:top right;position:absolute;right:-10px;margin-left:10px;top:-5px;height:0;}
* html .btnC span,* html .btnC i{width:120px;text-align:center;padding:0px;display:block;margin:0px auto;background-image:none;cursor:pointer;}
.btnC.blue{background:#2ae;}
.btnC.green{background:#f30;}
.btnC.lime{background:#bbce00;}
.btnC.pink{background:#e1a;}
.btnC:hover{background-color:#a00;color:#fff;}
.btnC:active{background-color:#444;color:#fff;}
.btnC[class]{background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn.png?yocs=_&yoloc=eu");background-position:bottom;}
* html .btnC{border:3px double #aaa;}
* html .btnC.blue{border-color:#2ae;}
* html .btnC.green{border-color:green;}
* html .btnC.lime{border-color:#bbce00;}
* html .btnC.pink{border-color:#e1a;}
* html .btnC:hover{border-color:#a00;}
.btnC2{display:block;position:relative;background:#aaa;padding:5px;margin:0px auto;min-width:100px;max-width:490px;color:#fff;text-decoration:none;cursor:pointer;text-align:center;}
.btnC2 *{font-style:normal;background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn2.png?yocs=_&yoloc=eu");background-repeat:no-repeat;display:block;position:relative;text-align:center;}
.btnC2 i{background-position:top left;position:absolute;margin-bottom:-5px;top:0;left:0;width:5px;height:5px;}
.btnC2 span{background-position:bottom left;left:-5px;padding:0 0 5px 10px;margin-bottom:-5px;}
.btnC2 span i{background-position:bottom right;margin-bottom:0;position:absolute;left:100%;width:10px;height:100%;top:0;}
.btnC2 span span{background-position:top right;position:absolute;right:-10px;margin-left:10px;top:-5px;height:0;}
* html .btnC2 span,* html .btnC2 i{width:auto;text-align:center;padding:0px;margin:0px auto;background-image:none;cursor:pointer;}
.btnC2.blue{background:#2ae;}
.btnC2.green{background:green;}
.btnC2.lime{background:#bbce00;}
.btnC2.pink{background:#e1a;}
.btnC2:hover{background-color:#a00;color:#fff;}
.btnC2:active{background-color:#444;color:#fff;}
.btnC2[class]{background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn.png?yocs=_&yoloc=eu");background-position:bottom;}
* html .btnC2{border:3px double #aaa;}
* html .btnC2.blue{border-color:#2ae;}
* html .btnC2.green{border-color:green;}
* html .btnC2.lime{border-color:#bbce00;}
* html .btnC2.pink{border-color:#e1a;}
* html .btnC2:hover{border-color:#a00;}
.btnR{display:block;position:relative;background:#aaa;padding:5px;float:right;color:#fff;text-decoration:none;cursor:pointer;}
.btnR *{font-style:normal;background-image:url("http://cdn-eu-ec.yottaa.net/5307c6d2ea2e0c0467001bc8/www.shopping-bargains.com/v~b.29/images/general/btn2.png?yocs=_&yoloc=eu");background-repeat:no-repeat;display:block;position:relative;}
.btnR i{background-position:top left;position:absolute;margin-bottom:-5px;top:0;left:0;width:5px;height:5px;}
.btnR span{background-position:bottom left;left:-5px;padding:0 0 5px 10px;margin-bottom:-5px;}
.btnR span i{background-position:bottom right;margin-bottom:0;position:absolute;left:100%;width:10px;height:100%;top:0;}
.btnR span span{background-position:top right;position:absolute;right:-10px;margin-left:10px;top:-5px;height:0;}
* html .btnR span,* html .btnR i{float:right;width:auto;background-image:none;cursor:pointer;}
.btnR.blue{background:#2ae;}
.btnR.green{background:green;}
.btnR.lime{background:#bbce00;}
.btnR.pink{background:#e1a;}
.btnR:hover{background-color:#a00;color:#fff;}
.btnR:active{background-color:#444;color:#fff;}
.btnR[class]{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAADICAYAAAA6JcsBAAAABGdBTUEAANbY1E9YMgAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAQHSURBVFjD7dI/SFsLFAbwQ0VBUVDQIUId6lAXF11czGIWhYMu9YmNyItHGhGMCM9BjGDEggH/4JCCqAUdbHyCWSJIdLDgE4spGDBWSKB5mCDmETHVlNSk9pzc/LG8J53edoeP73e/BI9ehPv7e+JgOv9p+NUXxPCrL2R+knpOPaeeU8+p59Rz6jn1nHpOPaeeU8+p59Rz6jn1nHpOPaeeU8+p5/7Pc4lkApPJ75RIJFDyPZnMOpk2JO7uKP4tjvF4HO/E8QdO7d8QYrFbjMVi8gH95NsY3qYN0WgUv8Zi9IVbHIt9pWjWMYp+iSLc3NzQVSSCV1cRFEe4I5GfDZeXYQxfXuL1dZQuuSXR6+usr9kQCgXl2xQMhjAUVBwKsTkZQzgcpkAggJLwP2H6+4Gl5Rl8Ph/6/T68uLggsc/nzzm9w+npKQbPgyT96fQTnp+fp32aNXwOBMjj8aAk8NCfc4YjtxvdHL/fT9JHR0cpS7uPlB0ODg7w7OyMpB8zeE+8tLf3Hvf29tDrPSHp95wTrzdrcO24cGdnBz3HHnK5dtDlcuHx8TFJp+w5JnBubeFHt5uczi2UuD+yt5y45cztcHh4SI5NB25ubuIH9mbGHzK7A8G+bke73Y77+/tkt6/jesp/pWxPG1ZXV+WXJunHDLu7u7S0tIgS8SL34uKSYu4lDthsNnzD2d7eJpvtDdqytmUNc3Nz/Fc5SXpuNuNZnJ3N7eBwOGhqagolKVsfmNs6ZUWwTFjQMjGBGxsbJD1hseCf7Am2xaLsYDaP4traOxodNePoKPvdGpkzXlsjaXkFNDw8jJKVjP8YxtWVlewOJpMJTYMmXF5+S+LBlJcVmwbxLRv6+vpwYWGBpDM2io2Z3Zh6T9Rj6MEeg0HeCxnEPYozO+j1etTru3B+fp6k5Vlxbof29nacnpkmacnM9EzOM+IXCFarldpaW7GttY1f3BRJt7axrWxueYbm5maUTE6+ppaWZmxpaWFPkrTsr3kHXVMTjlvGSafToU7XxG857SYdWsYt1MSfw9jYGGm1WtQ2atFsNpO2sRHlWfZGdiMbGhoaUDIyMkKPGerq6+XVU11dHdZzFNdnXc+GoaEhqq2tRcljhpqaGpQMmAao5rli04CJlP057yaC6upn2N/fT9XV1Sj5t58hGF+9oqqqKpQYjQ9tpKqnVfiUDZrKStRoNNjb20uV3BpNZdq8VyqGiopyNBgMVFFejhUVFezfqZxbnlM7G7q7u6mstBTLysow5TJxadalvENJSQlKuvR6KikuVtzVRcWZnQ2FRYXY2dlJhYVFWFTIftlJRbzJ/lJ2bujo6KCCggKUdHT8pjhfrOz5BfkIeXl5KOF/Msp7kvOT7P6CfgDRNRjXUvkTUgAAAABJRU5ErkJggg==");background-position:bottom;}
* html .btnR{border:3px double #aaa;}
* html .btnR.blue{border-color:#2ae;}
* html .btnR.green{border-color:green;}
* html .btnR.lime{border-color:#bbce00;}
* html .btnR.pink{border-color:#e1a;}
* html .btnR:hover{border-color:#a00;}
